uuid:
  -
    value: 2c853bdf-8e2f-4257-90b1-d3c68766e0a8
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:22:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'epic theatre'
description:
  -
    value: '"Epic theatre is a theatrical movement arising in the early to mid-20th century from the theories and practice of a number of theatre practitioners who responded to the political climate of the time through the creation of new political dramas. Epic theatre is not meant to refer to the scale or the scope of the work, but rather to the form that it takes. Epic theatre emphasizes the audience''s perspective and reaction to the piece through a variety of techniques that deliberately cause them to individually engage in a different way. The purpose of epic theatre is not to encourage an audience to suspend their disbelief, but rather to force them to see their world as it is." <a href="#cwrc:50024824-8252-4a95-b62e-797911907f20">(DBpedia, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Epic theatre is a theatrical movement arising in the early to mid-20th century from the theories and practice of a number of theatre practitioners who responded to the political climate of the time through the creation of new political dramas. Epic theatre is not meant to refer to the scale or the scope of the work, but rather to the form that it takes. Epic theatre emphasizes the audience&#039;s perspective and reaction to the piece through a variety of techniques that deliberately cause them to individually engage in a different way. The purpose of epic theatre is not to encourage an audience to suspend their disbelief, but rather to force them to see their world as it is.&quot; &lt;a href=&quot;#cwrc:50024824-8252-4a95-b62e-797911907f20&quot;&gt;(DBpedia, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:22:12+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'epic theatre | LEAF'
    description: '"Epic theatre is a theatrical movement arising in the early to mid-20th century from the theories and practice of a number of theatre practitioners who responded to the political climate of the time through the creation of new political dramas. Epic theatre is not meant to refer to the scale or the scope of the work, but rather to the form that it takes. Epic theatre emphasizes the audience''s perspective and reaction to the piece through a variety of techniques that deliberately cause them to individually engage in a different way. The purpose of epic theatre is not to encourage an audience to suspend their disbelief, but rather to force them to see their world as it is." (DBpedia, 2021)'
    canonical_url: 'http://default/taxonomy/term/204'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:22:12+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/epicTheatre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
